<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2017-06-05 07:00:00.00 GD 01h33'17.25" E 42d41'51.75" N</id>
<person>
<lastname>American Dream 2017</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2017-06-05 07:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2017-06-05 07:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2017-06-05 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2017-06-05 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Sofia</city>
<longitude>01h33'17.25" E</longitude>
<latitude> 42d41'51.75" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Sofia-ville</state>
<country>Bulgarie</country>
</horoscope>
